{
  "dependencies": {
    "express": "^5.1.0",
    "uuid": "^13.0.0"
  },
  "type": "module",
  "name": "celery",
  "version": "1.0.0",
  "description": "celery -A tasks worker --loglevel=info ZAI 29b9cd63fa5f4666bf01aaf9f7c0302e.8NqXiixA3oAZgq1o",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC"
}
